RubyGems Navigation menu

rails-captchme 1.0.7

This gem enable to use Captchme. Anti spam, Monetize captcha and Audience qualification

Versiones:

  1. 1.0.7 - November 25, 2015 (20 KB)
  2. 1.0.6 - November 25, 2015 (20 KB)
  3. 1.0.4 - November 25, 2015 (20 KB)
  4. 1.0.3 - November 25, 2015 (20 KB)
  5. 1.0.2 - November 25, 2015 (20 KB)
Mostrar todas las versiones (6 total)

Propietarios:

Autores:

  • Martin Debrunne

SHA 256 checksum:

dfab7c85253d6eb51fabb0a263be30a3614d1f20272027b011a3f6e4fba0662d

Total de descargas 4.487

Para esta versión 1.355

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: >= 0

Enlace: